Bug 250180 - rss-glx conflicts with KDE 4 on /usr/bin/plasma
rss-glx conflicts with KDE 4 on /usr/bin/plasma
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rss-glx (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-07-30 17:36 EDT by Kevin Kofler
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 05:11:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2007-07-30 17:36:51 EDT
Description of problem:
rss-glx contains a screensaver named /usr/bin/plasma. This conflicts with KDE 
4. While I realize rss-glx has been using that name first, I think the easiest 
solution for this problem would be for the screensaver to be renamed.

Version-Release number of selected component (if applicable):
rss-glx-0.8.1.p-7.fc8

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql rss-glx | grep plasma
  
Actual results:
File conflict.

Expected results:
No file conflict.
Comment 1 Nils Philippsen 2007-10-02 05:11:59 EDT
I've prefixed binaries in /usr/bin with "rss-glx-" in rss-glx-0.8.1.p-13.fc8:

http://koji.fedoraproject.org/koji/buildinfo?buildID=19995

Note You need to log in before you can comment on or make changes to this bug.